
{% extends 'gestruc/base.html' %}

{% block content %}

<H1> Detail de l'affectation rucher - ruche - colonie n° {{ruruchcol.id}}</H1>

<form  method="post">
    {% csrf_token %}

    {{ form.as_p }}

<input type="submit" value="Confirmer les modifications">
<a href="{% url 'gestruc:aff_list' %}"> <b> Retour liste des affectations </b></a>
</form>




{% endblock %}
